@media only screen and (max-width: 768px)
  div.ui.message.quote.container
    width: 95% !important
    padding: 15px 25px 35px !important

@media only screen and (min-width: 992px)
  div.ui.message.quote.container
    width: 70% !important
    padding: 15px 25px 35px !important

@media only screen and (min-width: 1400px)
  div.ui.message.quote.container
    width: 50% !important
    padding: 15px 25px 35px !important

div.quote.body
  font-family: 'Crimson Text', serif
  font-style: italic
  font-size: 2em
  line-height: 1
  text-align: justify
  text-justify: inter-word

div.quote.author
  float: right !important
  margin-top: 5px !important
